View Issue Details

IDProjectCategoryView StatusLast Update
0001138HTML & PERLBug Report - Interfacepublic2008-05-27 12:13
ReporterHarkonnen Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001138: weird behavior of "show/hide whatched" filter in mylist concerning multipart movies
DescriptionBoth "hide watched" and "hide unwatched" filters hide watched movies for wich you only have AND watched partx files and dont have a "complete movie" file. Unwatched multipart movies are correctly shown in "hide watched" mode.
Tagsmylist

Relationships

related to 0001152 resolvedfahrenheit Ajax watched button 

Activities

Harkonnen

2008-05-27 09:15

reporter   ~0002106

not fixed.
to reproduce - go to http://anidb.net/perl-bin/animedb.pl?uid=5463&howheader=1&show=mylist&onlycat=4&noeptb=1&filemode=1&char=a and press "hide not watched". See how Ah! My Goddess, A.LI.CE and Armitage Movies (all watched multiparts) are hidden by that filter.

DerIdiot

2008-05-27 12:13

administrator   ~0002107

it is fixed. there was no update yet as can easily be seen from the mainpage...

Issue History

Date Modified Username Field Change
2008-05-09 14:21 Harkonnen New Issue
2008-05-09 14:21 Harkonnen Tag Attached: mylist
2008-05-22 15:21 fahrenheit Relationship added related to 0001152
2008-05-23 15:39 DerIdiot Status new => resolved
2008-05-23 15:39 DerIdiot Resolution open => fixed
2008-05-23 15:39 DerIdiot Assigned To => DerIdiot
2008-05-27 09:15 Harkonnen Status resolved => feedback
2008-05-27 09:15 Harkonnen Resolution fixed => reopened
2008-05-27 09:15 Harkonnen Note Added: 0002106
2008-05-27 12:13 DerIdiot Note Added: 0002107
2008-05-27 12:13 DerIdiot Status feedback => resolved
2008-05-27 12:13 DerIdiot Resolution reopened => fixed